DEBIAN-REPORT(1)

NAME
debian-report - report differences in packages referenced by two sources.list files.

SYNOPSIS
debian-report <old sources.list> <new sources.list>

DESCRIPTION
debian-report is given two Debain sources.list files as arguments and will find all the packages referenced by the second which trump packages found in the first.

AUTHOR
This manual page was originally written by Erik de Castro Lopo <erikd@mega-nerd.com> for the Debian GNU/Linux system (but may be used by others).